module pathsinc
!/* strings to write to the window as labels. */
character*10,  parameter, public :: STROKEPATHLAB = "StrokePath"
character*8 ,  parameter, public :: FILLPATHLAB  = "FillPath"
character*22,  parameter, public :: STROKEANDFILLWINDLAB ="StrokeAndFill, Winding"
character*24,  parameter, public :: STROKEANDFILLALTLAB = "StrokeAndFill, Alternate"
character*17,  parameter, public :: CLIPPATHWINDLAB = "ClipPath, Winding"
character*19,  parameter, public :: CLIPPATHALTLAB =  "ClipPath, Alternate"
end
